?

Log in

No account? Create an account
entries friends calendar profile Мой сайт Previous Previous Next Next
Обновление с OpenSolaris svn_134 до OpenIndiana, проблемы - Opensolaris
alexyecu
ru_opensolaris
alexyecu
Обновление с OpenSolaris svn_134 до OpenIndiana, проблемы
Ошибка:
Невозможно установить подходящую версию package/pkg:
pkg://openindiana.org/package/pkg@0.5.11,5.11-0.147:20100914T035208Z: Эта версия исключена установленным объединением pkg://opensolaris.org/consolidation/ips/ips-incorporation@0.5.11,5.11-0.134:20100302T010530Z

$ pfexec pkg image-update
Creating Plan -
pkg: Удовлетворение ограничений оказалось невозможным.

pfexec pkg image-update
Creating Plan -
pkg: No solution was found to satisfy constraints


Выше сообщения при попытке обновиться в графике, и в консоли (рус./eng.). Кто сталкивался, как решил?
1 комментарий or Оставить комментарий
Comments
alexyecu From: alexyecu Date: Октябрь, 19, 2010 12:11 (UTC) (Ссылка)
Пару дней назад успешно обновился — видимо починили репы, плюс немного подправлены инструкции на wiki проекта.
1 комментарий or Оставить комментарий